<template>
  <div class="tree-node">
    <div class="tree-node__content">
      <span class="tree-node__label">{{dataNode}}</span>
    </div>
  </div>
</template>

<script>
export default {
  name: "TreeNode",
  props: {
    dataNode: {
      type: String,
    }
  }
}
</script>

<style lang='scss' scoped>
.tree-node {
  &__content {
    display: flex;
    flex-direction: column;
  }
}

</style>
